<AppCollection><!-- 根节点 -->  
	<Catalog id="new" text=""><!-- 分类节点，id不能相同 -->  
		<App id="HappyTreeTabItem" text="幸福树">
			<image>http://service.client.vip.xunlei.com/2.0/happytree/HappyTree.png</image>
			<imagebkg>null</imagebkg><!-- 图标的底 -->
			<ver>1.5</ver>
			<des>一款迅雷桌面小游戏，可用上传下载流量来浇灌小树，让“下载”也变成幸福的事。</des>	  
			<OpenXar>HappyTreeTabItem</OpenXar>
			<DownloadAddr>http://service.client.vip.xunlei.com/2.0/happytree/HappyTreeTabItem.xar</DownloadAddr>
			<StartUpTime>5000</StartUpTime>
			<Pos>8</Pos>
		</App>
	</Catalog>
</AppCollection>

